/* ---------------------------------------------------------- */
/*   THEME STYLING BEGINS HERE                                */
/* ---------------------------------------------------------- */


/* basic page element styling */

body {
	background-attachment: fixed;
	background-position: top left;
	font-family: Tahoma;
	font-size: 13px;
        color: #444343;
        line-height: 18px;
        background-image: url(http://www.agoge.co.nz/Images/top_back.jpg);
        background-repeat: repeat;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma;
}

h2 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #6C207E;
	padding-top: 15px;
}

h4 {
	font-family: Tahoma;
	font-weight: bold;
	padding-top: 15px;
}

a {
	color: #6C207E;
}

a:hover {
	text-decoration: underline;
}


/* page layout basics */

#container {
	width: 1050px;
        text-align: justify;
}

#alpha {
	float: left;
	margin: 0 0 0 20px;
}

#alpha-inner {
	padding: 0 0 25px;
        margin-left: 65px;
}

#beta {
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left: 50px;
	float: left;
}

#beta-inner {
	padding: 0 0 25px;
}

#gamma {
	float: left;
	margin: 0 0 0 20px;
}

#gamma-inner {
	padding: 0 0 25px;
}


/* container styling */

#container-inner {
}


/* banner styling */

#banner {
	margin: 0;
        /*padding-bottom: 10px;*/
        background-color: white;
}


/* #banner a {
	color: #000;
	text-decoration: none;
}

#banner a:hover {
        color: white;
}*/

#banner-inner {
	border-top-color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	padding-right: 220px;
}

#banner-header {
	color: #000;
	margin: 0;
	padding: 25px 20px 5px;
	font-family: georgia, 'times new roman', serif;
	font-size: 36px;
	font-weight: normal;
	line-height: 1;
}

#banner-description {
	color: #333;
	margin: 0;
	padding: 5px 20px 35px;
	font-family: georgia, 'times new roman', serif;
	font-size: 18px;
	line-height: 1.125;
	font-style: italic;
}


/* navigation bar styling */

#nav {
	background: #e5e6e8 url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/nav.gif) repeat-x top left;
}

.nav-list {
	border-bottom: 1px solid #cdcdcd;
}

.nav-list-item {
	border-right: 1px solid #cdcdcd;
}

.nav-list-item a {
	font-size: 11px;
	padding: 6px 11px;
}


/* pagebody styling */

#pagebody {
	background-color: #fff;
	/*padding: 15px 0;*/
}

#pagebody-inner {
        background-repeat: repeat-y;
	background-position: top center;
}


/* entry listing and entry styling */

.content-header {
	margin: 5px 0 20px;
	font-family: Tahoma;
	font-size: 22px;
	text-align: center;
        border: 2px solid;
        border-radius: 4px;
}

.content-nav {
	margin: 5px 0 20px;
}


.date-header {
	color: #666;
	margin: 5px 0;
	font-size: 10px;
}

.entry {

}

.entry-header {
	padding-bottom: 15px;
}

.entry-header a {
	color: #505050;
	font-size: 30px;
	font-weight:normal;
	padding-bottom: 15px;
        line-height: 30px;
}

.entry-header a:hover {
	text-decoration: underline;
}

.entry-content {
	margin: 0px;
}

.entry-more-link {
	font-size: 11px;
	font-weight: bold;
}

.entry-footer {
	color: #666;
	font-size: 11px;
	margin: 10px 0px;
	border-bottom-color: #6c207e;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding-top: 5px;
	font-weight: normal;
}

.entry-footer a {
	color: #666;
	font-size: 11px;
}

.entry-footer a:hover {
	color: #333;
}

#comment-author,
#comment-email,
#comment-url,
#comment-text {
	width: 80%;
}


.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;

	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
	margin: 5px 0;
}

.trackbacks-info,
.trackback-footer,
.comments-info,
.comment-footer,
.comments-open-footer,
.archive-content {
	margin: 5px 0 20px;
}


.trackback-footer,
.comment-footer {
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
	border-top-color: #e5e5e5;
	color: #666;
	font-size: 11px;
}

.comment-footer a {
	color: #666;
}

.comment-footer a:hover {
	color: #333;
}


/* sidebar module styling */

.module-header {
	color: #000;
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;

}

.module-header a {
	color: #000;
	font-size: 14px;
}

.module-content {
	margin: 5px 0 20px;
	font-size: 11px;
}

.module-content a {
	color: #AAA;
}

.module-content a:hover {
	color: #6c207e;
}


.module-calendar {
	font-size: 11px;
}


.module-powered {
	margin: 0;
	padding: 0;
}

.module-powered .module-content {
	margin: 15px 0;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	background-repeat: repeat-x;
	background-position: top left;	border-color: #e5e5e5;
	color: #333;
	background-color: #f3f3f3;
}

.module-powered .module-content a {
	color: #333;
}

.module-photo {
	border: 0;
	background: none;
}

.module-photo .module-content {
	margin: 10px;
}

.module-photo img {
	border: 0;
}


.module-featured-photo {
	width: 415px;
}

.module-featured-photo .module-content {
	margin: 15px 0 5px;
}

.module-featured-photo img {
	width: 415px;
}


.module-recent-photos {
	border: 0;
	margin-left: 2px;
}

.module-recent-photos .module-header {
	background-image: none;
}

.module-recent-photos .module-list {
	margin: 0;
}

.module-recent-photos .module-list-item {
	width: 64px; /* mac ie fix */
	margin: 0 5px 6px 0;
	padding: 0;
	background-image: none;
}

.module-recent-photos .module-list-item a {
	border-width: 1px;
	border-style: solid;
	padding: 1px;
	border-color: #ccc;
	background-color: #eee;
}

.module-recent-photos .module-list-item a:hover {
	border-color: #000;
}

.archive-list-item {
	margin-bottom: 5px;
}

.typelist-thumbnailed {
	margin: 0 0 20px;
}

.typelist-thumbnailed .module-list-item {
	margin: 1px 0;
	border-width: 1px;
	border-style: solid;
	padding: 0;
	background-repeat: repeat-x;
	background-position: top left;
	border-color: #e5e5e5;
	background-color: #f3f3f3;
	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);
	font-size: 11px;
}

.typelist-thumbnail {
	background: #f3f3f3;
}


/* one-column tweaks */

.layout-one-column #container { width: 782px; }
.layout-one-column #banner { width: 780px; }
.layout-one-column #alpha { width: 740px; }
.layout-one-column #banner { background-position: right bottom; }


/* two-column-left tweaks */

.layout-two-column-left #alpha { width: 280px; }
.layout-two-column-left #beta { width: 620px; }



/* two-column-right tweaks */
.layout-two-column-right #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-wt.png); }
.layout-two-column-right #alpha { width: 530px; }
.layout-two-column-right #beta { width: 300px; }


/* three-column tweaks */

.layout-three-column #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-twt.png); }
.layout-three-column #alpha { width: 120px; }
.layout-three-column #beta { width: 400px; }
.layout-three-column #gamma { width: 300px; }


/* three-column-right tweaks */

.layout-three-column-right #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-wtt.png); }
.layout-three-column-right #alpha { width: 400px; }
.layout-three-column-right #beta { width: 120px; }
.layout-three-column-right #gamma { width: 300px; }



/* ph=1 */
